/* Artikel-Anzeige */

.article_box
{
}

.article_headline
{
	margin-top: 0px;
}

.article_headline_cat
{
	margin-top: 0px;
}

.article_headline_sub
{
}

.article_headline_box
{
}

.article_text
{
}

.article_box .article_text
{
	margin-top: 10px;
	margin-bottom: 15px;
}

.article_links
{
	margin-bottom: 15px;
}

.article_images
{
	margin-bottom: 15px;
}

.article_morearticle
{
	margin-bottom: 15px;
}

div.article_social
{
	margin-bottom: 15px;
	margin-top: 15px;
}

div.article_share
{
	margin-bottom: 15px;
	margin-top: 15px;
}

div.article_flattr_button
{
	float: left;
}

div.article_flattr_info
{
	height: 17px;
	margin-left: 105px;
}

div.article_info_box
{
	background-color: #353535;
	padding: 5px;
	float: right;
	width: 190px;
	margin-top: 3px;
	margin-bottom: 10px;
}

div.article_info_box h3
{
	margin-top: 0;
	margin-bottom: 5px;
}

div.article_info_box div.info_box_more
{
	margin-top: 5px;
	padding: 3px;
	/*text-transform: uppercase;*/
	background-color: #4f4f4f;
	background-repeat: no-repeat;
	background-position: 2px 2px;
}

div.article_info_box div.info_box_links
{
	margin-top: 5px;
}

.article_navi_box
{
	margin-top: 30px;
	margin-bottom: 15px;
	clear: both;
}

.article_intern_options
{
	margin-bottom: 30px;
}


/* News-Uebersicht */

.articles_list_compact
{
}

.articles_list_compact_row
{
}

.articles_list_compact_row_cat
{
	padding: 2px;
	margin-top: 5px;
}

.articles_list_compact_row_nocat
{
	padding-left: 2px;
}

.articles_list_compact_day
{
	margin-bottom: 15px;
}

.articles_list_compact_day_text
{
	padding-left: 2px;
}

.articles_list_compact_day_cat
{
}

.articles_list_compact_day_nocat
{
}

.articles_list_compact_day_nocat .articles_list_compact_day_text
{
	margin-bottom: 5px;
}

.articles_list_marker_divider
{
	color: #737373;
}

.articles_list_marker_text
{
	font-size: 7pt;
	font-family: Verdana;
}

.articles_list_marker_text_top
{
	color: #ff3300;
	font-weight: bold;
}

.articles_list_marker_text_modrelease
{
	color: #00dd00;
	letter-spacing: -1px;
}

.articles_list_marker_row
{
}

.articles_list_marker_row_top
{
	background-color: #393939;
}

.articles_list_marker_row_modrelease
{
}

.articles_list_updated_divider
{
	color: #737373;
}

.articles_list_updated_text
{
	font-size: 7pt;
	letter-spacing: -1px;
	font-family: Verdana;
}



div.articles_list_compact_row_overlay
{
	position: absolute;
	background-color: transparent;
}

div.articles_list_compact_row_overlay a
{
	outline: none;
}

div.articles_list_compact_row:hover a
{
	color: #ffa64c;
	text-decoration: underline;
}

div.articles_list_compact_row_overlay img.lines2
{
	width: 230px;
	height: 30px;
	border: 0px;
}

div.articles_list_compact_row_overlay img.lines1
{
	width: 230px;
	height: 15px;
	border: 0px;
}

div.articles_list_compact_row:hover
{
	background-color: #252525;
}


div.article_poll
{
	margin-bottom: 15px;
}

div.article_poll .article_poll_box
{
	background-color: #1c1c1c;
	/*width: 65%;*/
	padding: 5px;
	margin-top: 5px;
}


div.article_poll .article_poll_box h3
{
	margin-bottom: 10px;
}

div.article_poll .article_poll_bar
{
	background-color: #707070;
	height: 11px;
}


/* BLOG-spezifische Angaben */

/* Blog-Liste compact */

div.article_type_blog div.articles_list
{
	margin-bottom: 5px;
	height: 30px;
}

div.article_type_blog div.articles_list:hover
{
	background-color: #252525;
}

div.article_type_blog div.articles_list .article_list_row
{
	padding: 0 3px 2px 3px;
}

div.article_type_blog div.articles_list .article_list_row:hover
{
	cursor: pointer;
}

div.article_type_blog div.articles_list .article_list_row:hover a.article_link
{
	color: #ffa64c;
	text-decoration: underline;
}

div.article_type_blog div.articles_list .article_user
{
	padding-right: 3px;
}

div.article_type_blog div.articles_list div.article_user_box_avatar img
{
	height: 25px;
	margin-top: 2px;
	margin-right: 3px;
}


/* Blog-Detailansicht */

div.article_container.article_type_blog
{
	position: relative;
	min-height: 235px;
}

div.article_type_blog div.article_box
{
	margin-right: 115px;
}

div.article_type_blog div.article_user_box
{
	width: 110px;
	position: absolute;
	top: 0;
	right: 0;
	height: auto;
}

div.article_type_blog div.article_user_box_inner
{
	background-color: #353535;
	padding: 5px;
	background-image: url(../../../images/gradient_353535-151515_100px.png);
	background-repeat: repeat-x;
	background-position: bottom left;
	min-height: 250px;
}

div.article_type_blog div.article_user_box_name
{
	padding-bottom: 2px;
}

div.article_type_blog div.article_user_box_name span
{
	font-size: 13px;
	font-weight: bold;
}

div.article_type_blog div.article_user_box_customtitle
{
	font-size: 9px;
}

div.article_type_blog div.article_user_box div.article_user_box_avatar
{
	padding-top: 7px;
}

div.article_type_blog div.article_user_box_icons
{
	padding-top: 5px;
}

div.article_type_blog div.article_user_box_links
{
	margin-top: 3px;
}

div.article_type_blog div.article_user_box_footer
{
}

div.article_type_blog div.article_social,
div.article_type_blog div.article_share
{
	margin: 0;
	width: 110px;
	position: absolute;
	bottom: 0;
	right: 0;
	height: auto;
}

div.article_type_blog div.article_facebook_button
{
	padding-left: 5px;
}

div.article_type_blog div.article_twitter_button
{
	padding-left: 5px;
	padding-top: 5px;
}

/* Blog-Liste Full */

div.article_type_blog div.articles_list_full .article_box
{
	min-height: 235px;
}

div.article_type_blog div.articles_list_full .article_box_collapsed
{
	height: 180px;
	overflow: hidden;
	margin-bottom: 10px;
}

div.article_type_blog div.articles_list_full h1
{
	margin-top: 0;
}

div.article_type_blog div.articles_list_full div.article_user_box
{
	z-index: 1;
}

div.article_type_blog div.articles_list_full div.article_user_box_inner
{
	min-height: 200px;
}

div.article_type_blog div.article_user_box_inner a.link_icon
{
	padding: 2px;
	padding-left: 20px !important;
	background-position: 0px 2px;
}

div.article_type_blog div.articles_list_full div.article_readmore_fadeout
{
	cursor: pointer;
	background-image: urL(/images/gradient_151515_up_50px.png);
	background-repeat: repeat-x;
	height: 60px;
	margin-top: -60px;
	position: relative;
	z-index: 10;
	margin-right: 110px;
}

div.article_type_blog div.articles_list_full div.article_footer_box
{
	background-color: #252525;
	height: 20px;
}

div.article_type_blog div.articles_list_full div.article_footer_box a
{
	padding: 3px 3px 3px 3px;
	margin-right: 5px;
	display: inline-block;
}

a.link_icon
{
	background-repeat: no-repeat;
	background-position: 3px 2px;
	padding-left: 22px !important;
}

a.link_primary
{
	font-weight: bold;
}

div.article_type_blog div.articles_list_full div.article_list_row
{
	position: relative;
	clear: both;
	margin-bottom: 25px;
}

div.article_type_blog div.articles_list_full div.article_social,
div.article_type_blog div.articles_list_full div.article_share
{
	bottom: 20px;
	background-color: #252525;
	padding: 5px 0 5px 0;
	position: absolute;
	z-index: 2;
}

div.article_type_blog div.articles_list_full div.article_share
{
	padding-right: 5px;
	text-align: right;
	line-height: 16px;
	width: 105px;
}

div.article_share img
{
	vertical-align: middle;
}

div.article_type_blog div.article_text
{
	text-align: justify;
}

div.article_type_blog div.article_text img
{
	/*max-width: 489px;*/
}